@charset "utf-8";
html{ 
	margin:0;
	padding:0;
	overflow-y:scroll;
	width:100%;
	height:100%;
	background-image:url(images/newimages/bg_new.jpg);
}
body{
	
	margin:0;
	direction:rtl; 
	font-size:14px;	
	font-family:Arial;	
	color:#797879;
	width:100%;

}

td,th{
	margin:0;
	direction:rtl; 
	font-size:14px;	
	font-family:Arial;	
}
	.cell-tel{
		display:none;
	}
	
/*      */
.clear{
	display:block;
	clear:both;
	margin:0;
	padding:0;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}
/*    */
img{
	border:none;
}
/*    */
form{
	margin:0; padding:0;

}

p{
	padding:0px 0px 0px 0px;
}
a{
	text-decoration:none;
	font-size:14px;	
	color:#6d8b4c;
}
a:hover{
	text-decoration:none;
	color:#000;
	
}

h1{
	color: #a986be;	
	margin: 0;
	font-size:18px;
	}

h2 {
	color: #00aeef;
	font-size:18px;
	margin: 0;
}

h4 {
	color:#a986be;
	font-size:20px;
	margin:0;
	font-weight:bold;
    
}

h5 {
	color: #6d8b4c;
	font-size:16px;
	margin: 0;
}
h6 {
	color: #828182;
	font-size:14px;
	margin: 0;
	font-weight:normal;
}

h7 {
    color:#6d8b4c;
	font-size:18px;
	margin:0;
}

	
/*** Main ***/


#main{
	margin:0 auto;
	width:100%;	
	/*background-image:url('images/newimages/flowers.png');*/
	height:1363px;
	background-position:center;
	background-repeat:no-repeat;
}

#mainin{
	width:1025px;	
	margin:0 auto;
	
	}

#tel{
	font-size:24px;
	color:#a68bb7;
	position:absolute;
	margin-right:750px;
	margin-top:10px;
	font-weight:bold;
}

#logo{		
	float:left;
	margin-left:20px;
	width:162px;
	height:104px;
	background-image:images/newimages/logo.png;
	background-repeat:no-repeat;
}

#middle{
	width:1024px;
	float:right;
}

#middle1{
	width:1024px;
	min-height:910px;
	margin-top:30px;
	float:right;
	background-image: url(images/newimages/pagebg.png);
	background-repeat:no-repeat;
}


#middle_footer{
	width:1024px;
}

#flashpic{
	width:1024px;
	height:401px;
	margin:auto;
	margin-top:20px;
}

#header{
		height:57px;		
		margin:0 auto;
		background:url('images/newimages/bgtop.jpg');
}

#header2{
		width:1024px;
		margin:0 auto;
}

/*** Menu ***/
	.menu{		
		height:57px;	
		margin:0 auto;
		float:right;
		width:900px;
	}
	.menu ul{
		list-style:none;
		
	}
	
	.menu ul li{
	float:right;
	color:#9d80ae;
	outline:none;
	font-size:14px;
	font-weight:bold;
	}		
	.menu ul li a{
	text-decoration: none;
	color:#9d80ae;
	outline:none;
	font-size:14px;
	font-weight:bold;
		
	} 
	.menu a:hover{
		text-decoration:none;
		color:#81af50;	
	}
	
	#network{
	float:left
	;width:100px;
	margin-top:10px;
	}
	#all{
		width:995px;		
		float:right;		
		padding-top:10px;
	}
	
	#Rside{
		width:190px;		
		float:right;	
	}
	
	#menu2bg{
		background-color:#FFF;
		background-color: rgba(255,255,255,0.7);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		width:1025px;
		height:104px;;
		float:right;
		margin-top:25px;
	}
	
	.ficon{
		padding-left:10px;
		margin-right:5px;
		
			}
	/*** second Menu ***/
		
	.Smenu{
		margin-top:30px;
		width:750px;
		height:52px;						
		background-image: url(images/newimages/menufilter.png);
		background-repeat:no-repeat;
		margin-right:-8px;
	}
	
	.Smenu ul{							
		width:1024px;
		height:52px;						
		list-style:none; 
		
	}
		
	.Smenu ul li {
		float:right;		
		color:#8ebe3f;
		font-weight:bold;
		font-size:18px;
		margin-top:10px;
		margin-bottom:10px;
		outline:none;
	}
	.Smenu ul li a{
	text-decoration: none;
	color:#9d80ae;
	outline:none;
	font-size:14px;	
	margin-left:4px;
	margin-top:8px;
	vertical-align:text-bottom;
		
	}
	.Smenu ul li img{
		vertical-align:bottom;
	}

	#contact{
		width:145px;
		height:173px;
		margin-top:10px;
		background-image:url(images/contactback.jpg);
		float:right;
		color:#fff;
		font-size:11px;
		margin-right:2px;
	}
	
    /***box***/
	.box{
		background-image:url(images/newimages/box1.png);
		background-repeat:no-repeat;
		width:322px;
		height:220px;
		float:right;
		padding-top:30px;
	}
		
	#welcome{
		background-image:url(images/newimages/bigbox.png);
		/*background-repeat:no-repeat;*/
		width:1024px;
		height:218px;
		float:right;
		margin-top:30px;
		margin-bottom:30px;
	}

	
	
/***pback***/

    #pback1{
	    background-image:url(images/newimages/pagebg1.png);
		background-repeat:no-repeat;
		width:1024px;
		height:30px;
		margin-top:10px;
		float:right;
		
	}
	
	#pback2{
		background-image:url(images/newimages/pagebg2.png);
		width:1024px;
		float:right;
		height:100%;
		min-height:900px;
		
		
	}
	
	#pback2_text{
		margin-right:20px;
		margin-left:20px;
		
	}
	
	#pback3{
		background-image:url(images/newimages/pagebg3.png);
		background-repeat:no-repeat;
		width:1024px;
		height:39px;
		float:right;
	}
	
	
	#textbox{
		margin-right:25px;
		}
		

	#footer{			
		float:right;		
		height:89px;
		width:100%;
		color:#000;
		text-align:center;
		background-image: url(images/newimages/footer.png);
		margin-top:48px;
	}
	
	#footer a{			
		color: #000;						
		overflow:hidden;
		font-size:12px;
		font-weight:bold;	
	}
	
	#credit{
		width:1024px;
		margin:auto;
		margin-top:20px;
		color: #000;
		font-size:12px;
		font-weight:bold;	
		text-align:left;
							
	}
	
	.cell-menu-button {
		display: none;
		background-image: url(images/lilach-cell-menu.png);
		width: 40px;
		height: 40px;
		position: absolute;
		right: 15px;
		top: 15px;
	}
	
	.clear{
		display:none;
	}
	
@media screen and (max-width: 1024px){
	body{
	}
		.clear{
		display:block;
	}
	.cell-menu-button{
		display:block;
	}
	.menu {
		position: absolute;
		top: 82px;
		right: 15px;
		width: 200px;
		height: auto;
		background-color: #fff;
	}
.menu ul{

}
	table{
		width:100% !important;
	}
	tr{
		box-sizing:border-box;
	}
	td{
		box-sizing:border-box;
	}
.menu ul li{
	display:block;
	float:none;
	margin-bottom:20px;
	margin-left:0 !important;
}

.menu ul li a{
	font-size:16px;
}

.menu ul li img{
	margin:0 !important;

}
	#welcome h6{
		width:auto !important;		
	}
	#header{
		background:none;
	}
	#header2 {
		width: 100%;
		position:relative;
	}
	
	.menu {
		display:none;
	}
	#tel {
		display:none;
	}
	
	.cell-tel{
		display:block;
		position:absolute;
		top:18px;
		left:18px;
	}
	#fadeshow1	{
		display:none;
	}
	

	
	.rslides{
		display:block;
	}
	
	.gallerylayer{
		background:none !important;
	}
	
	#network{
		display:none;
	}
	
	#mainin {
		width: 100%;
		padding-bottom:89px;
	}

	#menu2bg {
		width: 100%;
	}	
	
	.Smenu {
		display:none;
	}
	
	#middle {
		width: 100%;
		text-align:center;
	}	
	
	#middle1 {
		width: 100%;
	}
	
	#flashpic {
		width: 100%;
		height:auto;
	}	
	
	#pback1 {
		width: 100%;
	}
	#pback2 {
		width: 100%;
	}
	td{
		display:block;
	}
	
		td img{
					max-width:280px;
		width:auto;
	}
	#pback2_text>img{
		width:100%;

	}

	
	#welcome {
		width: 100%;
		height:auto !important;
		background:none;
		background-color:#fff;
		border:15px solid rgba(246,246,246,0.8);
		border-radius:10px;
		box-sizing:border-box;
	}
	
	#welcome .welcome-div {
		float: none !important;
		margin: 0 !important;
		padding: 20px !important;
	}
	
	.longline{
		width:100% !important;
	}
	
	.box{
    margin: 20px 0 !important;
    float: none !important;
    padding: 20px !important;
    width: 320px !important;
	height:280px !important;
    background: none;
    background-color: #fff;
    border: 15px solid rgba(246,246,246,0.8);
    box-sizing: border-box;
    overflow: hidden;
    height: auto;
	display:inline-block;
	text-align:right;
	}
	
	#textbox {
    margin-right: 0 !important;
}
.coffe-cup{
	width:100% !important;
	text-align:center;
	float:none !important;
}

img{
		max-width:280px;	
}

	#textbox img {
		max-width:280px;
		display:block;
}
	#middle_footer {
		width: auto !important;
		text-align:center;
	}
		#middle_footer::after {
			display:inline-block;
			width:100#;
			content:"";
	}
#credit {
    width: 100%;
	text-align:center;
	display:none;
}

#pback3 {
    width: 100%;
}

	#footer {
		float: none !important;
		position:fixed;
		bottom:0;
		margin:0 !important;
		z-index:1024;
	}
	tr td{
		margin-right:0 !important;
	}
	
	.formsTR img	{
		width:100%;
	}
	
		tr td img{

	}
	iframe{
		width:100% !important;
	}
	

}